compilation error for l4linux 2.6

Jayesh Salvi jayesh.salvi at
Sat Feb 12 23:39:48 CET 2005

> You are probably missing in your build tree. This
> comes from l4/pkg/loader/lib/runtime and should install to
> l4/lib/*/*/ You also need to enable the option to
> build in the configuration menu.
[Jayesh Salvi] 
You are right. Once I compiled L4Env and recompiled the l4linux2.6 it
compiled successfully.


More information about the l4-hackers mailing list